td         { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366}
.menulink   { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none;}
a:hover		{ text-decoration: underline;   ; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366}

body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366} 